# NAME: Collabora
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Collabora/Collabora.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,collabora.co.uk
  - DOMAIN-SUFFIX,collabora.com
  - DOMAIN-SUFFIX,collabora.org
  - DOMAIN-SUFFIX,collaboraoffice.com
